import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class LocalstorageService {

  constructor() { 

  }

  public arrayDelService: any;



  getUserStorage(){
    return this.arrayDelService;
  }

  setUserStorage(str:any){
    this.arrayDelService = str;
  }
}
